Package commoble.bagofyurting.util

# Class ConfigHelper.Subscriber

java.lang.Object
commoble.bagofyurting.util.ConfigHelper.Subscriber

Enclosing class:
  ConfigHelper

public static class ConfigHelper.Subscriber extends Object

## Method Summary

Modifier and Type
Method
Description
`<T> ConfigHelper.ConfigValueListener<T>`
`subscribe​(net.minecraftforge.common.ForgeConfigSpec.ConfigValue<T> value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### subscribe

public <T> ConfigHelper.ConfigValueListener<T> subscribe​(net.minecraftforge.common.ForgeConfigSpec.ConfigValue<T> value)